<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.687999725342</MDI>
      <MDI key="STATISTICS_MEAN">12.189308565859</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.1319999694824</MDI>
      <MDI key="STATISTICS_STDDEV">4.828769691279</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
